body, html{
	margin:0;
	padding:0;
}
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
}
/* =define fonts
-------------------------------------------------------------- */
@font-face {
    font-family: 'Komika Axis';
    src: url('webfonts/komikax_.eot');
    src: local('League Gothic webfont'), url('webfonts/komikax_.ttf') format('truetype');
}
h1, h2, h3, h4{
    font-family: 'Komika Axis', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	line-height:1em;
	margin: 0;
	padding-bottom: 10px;
	float: left;
	clear: both;
	width: 100%;
	text-align: center;
}
a{
	text-decoration:none;
	color:#999;
}
h1{
	font-size:40px;
    margin-bottom: 30px;
    margin-top: 20px;
}
@media (min-width: 768px) {
	h1{
		font-size:60px;
	}
}
img{
	max-width: 100%;
	height: auto;
}
.left{
	float: left;
}
.right{
	float: right;
}
.clear{
	clear: both;
}
#wrappone{
	clear: both;
	width: 100%;
	margin-bottom: 50px;
	max-width: 564px;
	margin: 0 auto;
	position: relative;
/*	padding: 15px;
*/}
#bottone{
	width: 96%;
	float: left;
	position: relative;
	margin: 0 2%;
}
/*#bottone{
	width: 100%;
	float: left;
}
#bottone img{
	width: 100%;
	float: left;
}*/
#bottonesu{
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
	width: 100%;
}
#bottonegiu{
	position: relative;
	float: left;
}
.titolo{
    font-family: 'Komika Axis', Arial, Helvetica, sans-serif;
    float: left;
    width: 90%;
    margin-left: 5%;
}
#footer{
	width: 100%;
	display: block;
	padding: 10px;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
	float: left;
	clear: both;
	font-size: 11px;
	line-height: 22px;
    z-index: 30;
    background: #fff;
}
.fb-like{
	float: left;
	margin-right: 10px;
}
.row{
	width: 100%;
	float: left;
	clear: both;
	text-align: center;
	margin-bottom: 60px;

}